@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap");

:root {
  --brand-color-2: #D5A619;
  --brand-color-2-hovered: #C29716;
  --brand-white: #FFFFFF;
  
  --border-radius-1x: 0px;
  
  --custom-transition: all 0.8s ease;
  
  --img-ratio-rate-primary: 4 / 3;
  --img-ratio-rate-primary-mobile: 4 / 3;
  --img-ratio-rate-secondary: 4 / 3;
  --img-ratio-rate-secondary-mobile: 4 / 3;
  --img-ratio-mda-secondary-rate: 4 / 3;
  --img-ratio-mda-secondary-rate-mobile: 4 / 3;
}

@media screen {
  
  .header a i,
  .footer a i {
    margin-right: 0px;
  }
  
  .main-be-area {
    background-color: #F4F4F4;
  }
  
  .header {
    display: flex;
    justify-content: center;
    align-items: center;
    
    background-color: var(--brand-color);
    
    padding-block: 30px;
    border-bottom: 1px solid var(--border-default);
  }
  
  .header .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-between;
    align-items: center;
    
    width: 100%;
    gap: var(--spacing-1x);
    padding-inline: 30px;
  }
  
  .header .invisible-flex-item {
    display: flex;
    align-self: stretch;
    
    width: 150px;
    height: 100%;
  }
  
  .header .logo {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .header .logo a img {
    display: block;
    
    height: 80px;
    width: auto;
    
    transition: var(--custom-transition);
  }
  
  .header .logo a:hover img {
    opacity: 80%;
  }
  
  .header .backtosite {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  
  .header .backtosite a {
    display: flex;
    justify-content: center;
    align-items: center;
    
    background-color: var(--brand-color-2);
    color: var(--brand-white);
    
    font-size: 14.4px;
    font-weight: 400;
    line-height: 21.6px;
    text-align: center;
    text-transform: capitalize;
    
    padding-block: 9px;
    padding-inline: 60px;
    border: 1px solid var(--brand-color-2);
    
    transition: var(--custom-transition);
  }
  
  .header .backtosite:hover a {
    background-color: var(--brand-color-2-hovered);
    border-color: var(--brand-color-2-hovered);
  }
  
  .footer {
    display: flex;
    justify-content: center;
    align-items: center;
    
    background-color: var(--brand-color);
    color: var(--brand-white);
    
    font-size: 16.8px;
    font-weight: 300;
    letter-spacing: 0.8px;
    line-height: 25.2px;
    text-align: center;
    
    padding-top: 60px;
    padding-bottom: 70px;
  }
  
  .footer .container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    
    gap: 20px;
  }
  
  .footer .footer-logo img {
    display: block;
    
    height: 90px;
    width: auto;
    
    transition: var(--custom-transition);
  }
  
  .footer .footer-logo:hover img {
    opacity: 80%;
  }
  
  .footer .socials {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    
    column-gap: 20px;
    row-gap: 10px;
    width: 100%;
    max-width: 328.16px;
  }
  
  .footer .socials a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    padding: 5px;
    color: var(--brand-color-2);
    
    font-size: 27.36px;
    
    transition: var(--custom-transition);
  }

  .footer .socials a svg {
    width: 100%;
    height: 100%;
  }

  .footer .socials a path {
    fill: var(--brand-color-2);
    transition: var(--custom-transition);
  }
  
  .footer .socials a:hover {
    color: var(--brand-white);
  }

  .footer .socials a:hover path {
    fill: var(--brand-white);
  }
  
  .footer .address {
    text-align: center;
  }
  
  .footer .contact {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
  
  .footer .contact p {
    color: var(--brand-color-2);
    
    margin-block: 0px;
  }
  
  .footer .contact a {
    color: var(--brand-white);
    
    transition: var(--custom-transition);
  }
  
  .footer .contact a:hover {
    color: var(--brand-color-2);
  }
  
  .footer small {
    color: var(--brand-color-2);
    
    font-size: inherit;
    line-height: inherit;
  }
  
  .footer small a {
    color: var(--brand-color-2);
    
    transition: var(--custom-transition);
  }
  
  .footer small a:hover {
    color: var(--brand-white);
  }
  
}



@media screen and (max-width: 1249px) {
  
  
  
}



/* ----- Tablet specific ----- */
@media screen and (max-width: 999px) {
  
  .header {
    padding-block: 25px;
  }
  
  .header .container {
    grid-template-columns: repeat(2, auto);
    align-items: center;
  }
  
  .header .invisible-flex-item {
    display: none;
  }
  
  .header .logo a img {
    height: 70px;
  }
  
}



/* ----- Mobile specific ----- */
@media screen and (max-width: 499px) {
  
  .header {
    padding-block: 20px;
  }
  
  .header .container {
    display: flex;
    justify-content: center;
    
    padding-inline: 0px;
  }
  
  .header .logo a img {
    height: 60px;
  }
  
  .header .backtosite {
    display: none;
  }
  
}